.ClearLeft{ 
  clear: left;
}

body {
  padding:0px;
  margin:0px;
  font-family: tahoma, arial;
  font-size: 16px;
}


.noMob{display:none !important}

div#TopMenu{display:none}
div.TopPromo{display:none}
div.HeroB{display:none}

div.AdBottom{display:none}
div.AdRight{display:none}
div.AdUnderMenu{display:none}

div#header{
  height:44px;  
  background:url(../images/m_Logo.png) 2% top no-repeat, url(../images/m_Phone.png) 98% top no-repeat;
  background-color:#5f9ee8;  
  border-bottom:1px solid #eee;
}
#HeaderSlider, .LogoOverlay{
  display:none;
}
#logoLink {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 185px;
  height: 44px;
  cursor: pointer;
  text-indent: -9000px;
}
#PhoneLink {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 145px;
  height: 44px;
  cursor: pointer;
  text-indent: -9000px;
}
#MenuFader{
transition:none;
}
#menuButton{
  font-size:100%;
  width:13%;
}

#mobileBar{
  height:44px;
  transition-duration:0.25s;
  overflow:hidden;
}
#mobileBar.Show{
  height:90px;
}

#mobileBar>div {
  o_utline: 1px solid red;
  vertical-align: top;
  height: 44px;
  overflow: hidden;
  padding: 0 0 0 43px;
  line-height: 42px;
}
.MiniCartM{
  position:relative;
  width:50%;
}
.MiniCartM em a{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border:0;
  margin:0;
  padding:0;
  background:transparent;
  text-indent:999px;
}
#SearchMForm{
float:left;
width:100%;
b_ackground:#555;
margin:0;
padding:8px 5%;
font-size:100%;
b_order-top:1px solid #eee;
color:#000;
}
#SearchMForm .e{
  width:74%;
  padding:4px 2%;
}
#SearchMForm .b{
  width:12%;
  padding:4px 0;
  color:#000;
}

.SearchM{
position:absolute;
right:0px;
width:0%;
z-index:1;
}

#cont{
  margin:8px 8px 0 8px;
  f_ont-size:18px;
}

h1, h2{
margin:1em 0 0 0;
font-size:1.3em;
}
h1{
text-align:center;
margin-bottom:16px;
}

.BrowseArea, .SeeAlsoArea{
margin-top:1em;
text-align:center;
v_ertical-align:top;
font-weight:bold;
}
.BrowseArea p, .AlsoBoughtArea p, .SeeAlsoArea p{
  box-sizing:border-box;
  width: 146px;
  width:48%;
  margin: 4px 1px;
  text-align: center;
  font-weight:normal;
  display: inline-block;
  padding: 8px 3px 4px 3px;
  bo_rder: 1px solid #DDD;
  b_ox-shadow: 2px 2px 5px -1px rgba(0,0,0,0.75);
  box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.25);  
  border-radius: 4px;
  background: #FFF;
  background: linear-gradient(to bottom, rgba(255,255,255,1) 70%, rgba(237,237,237,1) 100%);
  o_verflow:hidden;  
  vertical-align:top;
}
.BrowseArea p a, .AlsoBoughtArea p a, .SeeAlsoArea p a{
  text-decoration:none;
  vertical-align:top;
}
.BrowseArea img, .AlsoBoughtArea img, .SeeAlsoArea img{
  v_ertical-align:top;
}
.BrowseArea u, .AlsoBoughtArea u, .SeeAlsoArea u{
  display:block;
  height:2.3em;
  m_ax-height:2.3em;
  line-height:1.1em;
  overflow:hidden;
  text-decoration:none;
  m_argin:0 3px;
  color: #154088;
  m_argin:0 2em;
}

.PageDescArea{
  margin:1em 1em 2.5em 1em;
}

.AlsoBoughtArea{
margin-top:2em;
font-weight:bold;
text-align:center;
}
.A_lsoBoughtArea p{
width:146px;
margin:1em 0px;
ou_tline:1px solid green;
text-align:center;
font-weight:normal;
display:inline-block;
}
.AlsoBoughtArea p:nth-child(5){
display:none;
}
.A_lsoBoughtArea a{
text-decoration:none;
}
.A_lsoBoughtArea u{
display:block;
height:2.45em;
overflow:hidden;
text-decoration:none;
}
.AlsoBoughtArea b{
  font-weight:normal;
  color:#F00;
}

#CustComm{
  background: #5f9ee8;
  color: #fff;
  margin: 2em -8px 0 -8px;
  padding: 2em 1em 1em 1em;
  display: block;
}  
#CustComm th{
  padding:0 8px;
}
#CustComm td{
  display:inline-block;
  padding:1em 0;
}#CustComm i{
font-style: normal;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 0.2em;
}
#CustComm a{
 display:block;
 padding:0;
 margin:0 0 0.5em 0;
}

#nav{
display:none;
}

#botLinks{
display:none;
}

.BottomMenu{
  margin: 0;
  border-top: 1px dotted #888;
  background: #2C3240;
}
.BottomMenu a{
  display: block;
  padding: 8px;
  text-align:center;
  border-bottom: 1px dotted #888;
  color:#FFF;
}

#botBlab{
  padding:1em 2em;
  m_argin-top:-1.75em;
  background:#2C3240;
  color:#FFF;
}
#botBlab em{
  font-weight: bold;
  text-transform: uppercase;
  font-style: normal;
} 

.noscript{
color:#FFF;
background:#F00;
padding:64px 32px;
font-size:1.2em;
}

#MainCol{background:#F4F8FF;}

#SideCol{display:none}

#footer{
  font-size: 12px;
  text-align: center;
  padding:1em 0 1em 0;
  color: #777;
  background: #2C3240;
}


/* range page prod block*/
.pBlock{
  box-sizing:border-box;
  width:100%;
  margin: 4px 0;
  t_ext-align: center;
  font-weight:normal;
  display: inline-block;
  p_adding: 10px;
  box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.25);  
  border-radius: 4px;
  background: #FFF;
  b_ackground: linear-gradient(to bottom, rgba(255,255,255,1) 70%, rgba(237,237,237,1) 100%);
  background: linear-gradient(to top, rgba(235,235,235,1) 0px, rgba(255,255,255,1) 12px);
  vertical-align:top;
  position:relative;
}
.p__Block img{max-width:none; height:initial;}
.pBlock h2 img{display:none;}
.pBlock h2{
  margin:10px 5px;
  padding:0;
  line-height:20px;
  text-align:center;
  font-weight:normal;
}
.pBlock h2 a{
  c_olor: #154088;
  color:#333;
  font-size: 17px;
  text-decoration: none;  
}
.pBlock>a{
  position:relative;
  display:inline-block;
  margin:8px 8px 8px 18px;
  o_utline:1px solid green;
  float:left;
}
.pBlockO{
  position: absolute;
  top: -16px;
  left: -18px;
  margin: 0;
  padding:1px 7px 2px 4px;
  font-size: 15px;
  color: white;
  background:#578cc8;
  border-radius:0 0.5em 0.5em 0;
}
.pBlockR{
  d_isplay: inline-block;
  b_ackground-color: #CCC;
  v_ertical-align: top;
  margin:24px 0 0 0;
  w_idth: 55%;
  font-size:0;
  text-align:center;  
  color:#696969;
}
.pBlockR>b{font-weight:normal;}
.pBlockR>i{
  font-size:16px;
  font-style:normal;
  color:#FF6600;
  line-height:1.3em;
}
.pBlockR>i>b{
  font-size:22px;
}
.pBlock .pBlockR>i>b{
  display:block;
}




.pBlockR.NoPrice>i>b{
  display:none;
}
.pBlockR.NoPrice>i{
  display:block;
  margin:0 8px;
}
.pBlockR.NoPrice.ProductPage{
  text-align:center !important;
}
.pBlockR.NoPrice.ProductPage *{
  display:block;
  height:auto;
}




.pBlockB{
  margin:0;
  text-align:center;
}
.pBlockB img{
  display:none;
}
.AddCart, .AddCartB{
  border: 2px solid rgba(255,255,255,0.75);
  f_ont-size: 20px;
  line-height:19px;
  padding: 4px 18px;
  margin:8px 4px 4px 0;
  border-radius: 6px;
  display: inline-block;
  text-decoration: none;
  color:#FFF;
  background: #FF8822; /* Old browsers */
  b_ackground: linear-gradient(to bottom,  #FF8822 0%,#f17432 50%,#ea5507 51%,#FF8822 100%);  
  box-shadow:1px 2px 3px 0px rgba(0,0,0,0.3); 
  text-shadow:0px 0px 4px rgba(0,0,0,0.9);
  position:relative;
  z-index:10;
}
.AddCart:active, .AddCartB:active{
  background: #2fc01a;
}
.pBlockCode{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  b_ackground-color: rgba(200,200,255,0.2);
  text-indent:-9999px;
}


@media screen and (min-width: 390px) {

  .pBlockR{
    font-size:14px;
    margin: 18px 0 0 0;
    line-height:19px;
  }  
  
  .pBlockR>i{
    display: inline-block;
    height: 1.3em;
    overflow: hidden;
  }
  .pBlock .pBlockR>i>b{
    display:inline;
  }   

  .pBlockR.NoPrice>i>b{
  display:none;
  }

}

@media screen and (min-width: 530px) {

  .pBlockR{
    font-size:16px;
    margin:24px 0 0 0;
  }  
  .pBlockR>i{
    display:inline;
  }  
  .pBlockR br:nth-of-type(1){
    d_isplay:inline;
    c_ontent:" ";
    display:none;
  }
  
  .pBlockR.NoPrice>i{
    height:2.5em;
  }
  .pBlockR.NoPrice>i>b{
    display:Block;
  }
  
  .pBlockB{
    margin:10px 0 0 0;
  }
  .pBlockB img{
    display:inline;
    margin-left:0.5em;
    vertical-align: -2px;
  }
  
}


@media screen and (min-width: 470px) {

  .BrowseArea p, .AlsoBoughtArea p, .SeeAlsoArea p{
    width:32%;
    }  
  .AlsoBoughtArea p:nth-child(5) {
    display: inline-block;
  }    

}

@media screen and (min-width: 620px) {

  .BrowseArea p, .AlsoBoughtArea p, .SeeAlsoArea p{
    width:24%;
    }
  .AlsoBoughtArea p:nth-child(5) {
    display: none;
  }  
}


#PBreadCrumbs{display:none;}
#PPProdInf{
  margin:0 -8px;
  padding:8px;
  background:#FFF;
}
#PPProdImg{
  position:relative;
  text-align:center;
}
#PPProdImg>img:first-child{
  display:block;
  margin:0px auto;
  o_utline:2px solid red;
}
.PPProdO{
  background: url('../images/SaveOverlayP.png') no-repeat;
  position: absolute;
  top: 20%;
  left:0;
  font-size:12px;
  color: white;
  text-align: center;
  padding: 12px 15px 10px 5px;
  line-height: 1em;  
  transform:scale(1.3);
}
.PPProdF{
  display: block;
  text-align: center;
  margin-top: 8px;
}
#PPProdInf .pBlockR{
  display:none;
  width:250px;
  background-color: #EBF2F8;
  border: 1px solid #C9E0FA;
  padding: 16px 20px;
  margin: 0px auto;
  margin-top:20px;
  font-size:16px;
  text-align:left;
  color:#444;
}
#PPProdInf .pBlockR.Mobile{
  display:block;
}
#PPProdInf .pBlockR b{
  font-weight:bold;
}
.AddCartB{
  display: block;
  text-align: center;
  margin: 12px 0 0 0;
  padding:8px;
  font-size: 18px;
 }
 
#PPProdInf + div.clear center{
  background:#FFF;
  margin:20px -8px 30px -8px;
  padding:8px;
}
#PPProdInf + div.clear center img{
  max-width:100%;
  height:auto
}
.SearchBox{
  max-width: 310px;
  position:relative;
  margin: 0px auto 24px auto;
  b_ackground: turquoise;
  font-size:18px;
}  
#AdvSearch>span{
  display:block;
  t_ext-align:center;
  margin:8px 0;
}
#AdvSearch>span>label{
  display:inline-block;
  width:29%;
  b_ackground:#CCC;
  text-align:right;
}
#AdvSearch>span>input, #AdvSearch>span>select{
  box-sizing:border-box;
  width:45.5%;
}
#AdvSearch input{
  padding-left:3px;
  padding-right:3px;
}
#AdvSearch input#st{
  width:67.5%;
}
#AdvSearch .SearchBtn{
  position: absolute;
  right: 2%;
  bottom: 0;
  h_eight: 100%;
  w_idth: 18%;
  t_ext-align:center;
  -w_ebkit-appearance: none;
  b_ackground: #DDD;
  fo_nt-size: 100%;
  b_order-radius: 4px;
  b_order: 1px solid #999;  
  li_ne-height:1em;
  padding:0 17px;
}
#AdvSearch .SearchBtn::-moz-focus-inner{
    padding:1px !important;
    border: 0 none !important;
}
#AdvSearch .SearchAlt{display:none;}

.SearchPageList{display:none;}

.SearchMobileNav{
  b_ackground:red;
  position:relative;
  max-width:330px;
  margin:20px auto 10px auto;
}
.SearchMobileNav a, .SearchMobileNav span{
  text-decoration: none;
  border: 1px solid #A9A9A9;
  border-radius:5px;
  background-color: #fff;
  padding: 4px 0;
  display:inline-block;
  width:3em;
  text-align:center;
  position:absolute;
  top:0;
  color:#333;
}
.SearchMobileNav a{
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
}
.SearchMobileNav span{  
  o_pacity:0.5;
  background-color:transparent;
  border-color:#C0C0C0;
  color:#959595;
}
.SearchMobileNav div{
  text-align:center;
  padding:5px;
}
.SearchMobileNav .First{ left: 0; box-shadow:none;}
.SearchMobileNav .Prev{ left: 4em; }
.SearchMobileNav .Next{ right: 4em; }
.SearchMobileNav .Last{ right:0; box-shadow:none; }


.CartPage{
  background:#FFF;
  margin:0 -8px;
  padding: 8px;
}

.CartInfBlock.VBV{ display:none; }
.C_artInfBlock.VBV td{ display:none; }
.C_artInfBlock.VBV td:first-child{ display:block; text-align:center;}
.C_artInfBlock.VBV td img{ margin:0 !important; }

.nopcart{
  margin: 0 8px 1em 8px;
  max-width:350px;
  min-width:288px;
  width:90%;
}
.nopcart td{ display:block; }
.nopcart tr{
  border-top:1px solid #CCC;
}
.nopcart .nopMobileRow:nth-child(3),
.nopcart .nopVoucherRow,
.nopcart .nopVoucherRow + tr,
.nopcart .nopCartEmptyRow{
  border-top:none;
}
.nopMobileRow td{
  b_order:1px solid blue;  
  margin:20px 0;  
}
.nopcart tr:first-child{ display:none; }
.nopDesktopRow{ display:none; }
.nopMobileRow img{
  float:left;
  margin: 0 8px 8px 0;
}
.nopMobileRow a{
  text-decoration:none;
  color:#333;
}
.nopMobileRow u{
  display:block;
  text-decoration : none;
  color:#F00;
}
.nopMobileRow b{
  display:block;
  font-weight:normal;
  color:#07E;
}
.nopMobileRow i{
  display:block;
  font-style:normal;
  font-size: 0.9em;
  color: #666;  
}
.nopMobileRow .nopcontrols{ clear:both; }
.nopcontrols{
  position:relative;
  color:#333;
  margin-top:8px;
}
.nopcontrols *{vertical-align:middle;}
.nopcontrols p{
  display:inline;
}
.nopcontrols b{
  display:inline;
  color:#000;
  margin:0 0.5em 0 0;
}
.nopbtn{  
  text-decoration: none;
  border: 1px solid #9E9E9E;
  border-radius:2px;
  background: #DFDFDF linear-gradient(to bottom,#f7f8fa,#e7e9ec);  
  padding: 8px 4px;
  m_argin:0 0 0 8px;
  font-size:14px;
  display:inline-block;
  text-align:center;
  color:#333;
  min-width:24px;
  line-height:16px;
}
.nopbtn:active{  
background:#CCC;
}
.nopbtn.plus{
  m_argin-left:0;
}
.nopbtn.minus{
  margin-left:10px;
}
.nopbtn.details{
  display:none;
  position:absolute;
  right:68px;
}
.nopbtn.remove{
  position:absolute;
  right:0;
  padding-left:16px;
  padding-right:16px;
}
.noptotal{
  padding:8px 0;
}
.noptotal:nth-child(odd){
  float:left;
}
.noptotal:nth-child(even){
  b_order-bottom:1px solid #CCC;
}
.noptotal b{
  font-weight:normal;
}
.nopentry.nopinfo{
  color: #222222;
}
.nopentry.nopinfo:nth-child(1){
  border: 2px dashed #FF9D31;
  background: #FFF8E8;  
  padding: 12px;  
}
.nopentry.nopinfo:nth-child(2){
  padding:0 0 0 12px;
  margin:-1.9em 0 1em 0;
  color:#F00;
}
.nopentry.nopinfo .link1{
  display:block;
  text-align:right;
  border-top: 1px solid #ccc;
  padding-top: 0.5em;
  margin-top: 0.5em;
}

#CartOrder{
  margin: 0 auto;
  padding: 0 4px;
  max-width:450px;
}
#CartLinks{
  margin:0 0 1em 0;
  text-align:center;
}
#CartLinks a{ display:none; }
#CartLinks a:nth-child(2){ display:inline; }
#CartDelivery{ 
  m_argin:1em auto;
  pa_dding:0 4px; 
  m_ax-width:450px;
  text-align:center;
  }
#CartCheckout{ 
margin: 1em 0;
  text-align: center;
}
#CartCheckout a{ display:none !important; }
#CartCheckoutText{ display:none; }
#CartCards{
  display:block;
  margin:1em auto;
}
.CartInfBlock.Payment{
  display:block;
  padding:2em;
  margin: 2em -8px -8px -8px;
  background-color:rgb(65, 169, 64);
  color:#FFF;
}
.CartInfBlock.Payment tr td:nth-child(1){
  float:left;
  margin:0.6em 1em 0 0;
}.CartInfBlock.Payment tr td:nth-child(2){ display:none; }
.CartInfBlock.Payment tr td:nth-child(3){
  display:inline;
}
#CartCheckoutSubmit{ display:none; }
#CartCheckoutSubmitMobile{
  width:283px;
  margin: 0 auto;
}
#Coupons{
  max-width:450px;
  border: 2px dashed #FF9D31;
  padding: 12px;
  color: #222222;
  background: #FFF8E8;
  margin: 1em auto;
}
#Coupons *{
  box-sizing:border-box;
}
#Coupons span{
  display:block;
  margin:1em 0 0.25em 0;
}
#CouponCode{ width:55% }
#AddCoupon{ width: 45% }